curl --request GET \
--url https://{BaseURL}/api/public/v1/jobs/{jobId} \
--header 'Authorization: Bearer <token>'{
"data": {
"jobId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "<string>",
"assetId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"jobSource": "<string>",
"jobSourceId": "<string>",
"startedAt": "<string>",
"finishedAt": "<string>"
}
}Poll a run started via Execute asset or the app
curl --request GET \
--url https://{BaseURL}/api/public/v1/jobs/{jobId} \
--header 'Authorization: Bearer <token>'{
"data": {
"jobId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "<string>",
"assetId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"jobSource": "<string>",
"jobSourceId": "<string>",
"startedAt": "<string>",
"finishedAt": "<string>"
}
}pending, running, success, warning, or failed), assetId, jobSource, and start/finish times. You only see jobs for assets you can read; otherwise the response is 404 (same as “wrong id”).